import machine
import utime
pin_in = machine.Pin(18, machine.Pin.IN)
pin_out = machine.Pin(28, machine.Pin.OUT)

machine.mem32[0x4001c04c] = 0x52
try:
    while True:
        pin_out.value(pin_in.value())
except KeyboardInterrupt:
    pass
